package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.ThirdOrder;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author nianchang
 * @ClassName ThirdOrderDao
 * @date 2021/11/08 4:08 下午
 */
@Repository
public interface ThirdOrderDao {

    void insertList(List<ThirdOrder> list);

    List<ThirdOrder> scanList(Long lastId);

    void updateUserId(@Param("userId") Long userId, @Param("customerId") Long customerId);
}
